<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    >

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:paddingBottom="35dp"
        android:paddingTop="35dp">

        <TextView android:id="@+id/titre"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:textSize="40sp"
            android:textColor="@color/wikiluche_main_color"
            android:text="Titre"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:id="@+id/description"
            android:paddingTop="10dp"/>

    </LinearLayout>

</LinearLayout>